extends website

append scripts
    script(src="/js/main.js")

block content
    meta(name="description", content= blog.opengraph_default_description)
    input(type="hidden" value=category._id)#categoryId_indicator
    .posts-block.standard-box
        .title-section
            h1= category.name
        .row#posts
            if latest.length
                each item in latest
                    include partials/box.pug            
            else
                include partials/empty-category.pug
        
        if latest.length
            .center-button
                a(href="#").load-more= "Load more"
